@charset "utf-8";
/* CSS Document */
a { color:#6b020c; text-decoration:none; }
a:hover { color:#6b020c; text-decoration:underline; }
.agrandir:hover { -moz-transition: 0.5s ease-in-out; -ms-transition: 0.5s ease-in-out; -o-transition: 0.5s ease-in-out; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;
-moz-transform:scale(3); -ms-transform:scale(3); -o-transform:scale(3); -webkit-transform:scale(3);	transform:scale(3); }

.ai { background: #e5322d; }
.or { background: #ff7900; }
.vo { background: #64a52f; }
.mm { color: #ffffff; padding: 20px; overflow: auto;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.j { text-align: justify; }

article { }

aside {	word-wrap: break-word; }
.avatar img { width: 120px; height: 120px; max-width: 120px; max-height: 120px; border: 2px solid rgb(255,255,255);
	-moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.b { font-weight: bold; }
.beig { color: #fff799; }
.beig:hover{color:#fff799;}
.beig:visited{color:#fff799;text-decoration:none;}
.blli { color: #ffffff; }
.blli:hover{color:#ffffff;}
.blli:visited{color:#ffffff;text-decoration:none;}
.bienf { color: #3c763d; }
.blucom { background: #caedff; }
body { margin: 0; background: #a30337; font-family: Ebrima, Amaze, Verdana; letter-spacing: 0.5px; color: #6b020c; word-wrap: break-word; }
.br5 { -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.br10 { -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.c { text-align: center; }
.cb { clear: both; }
.cboxbg { background: #a30337; }
#chaabuselt { visibility:hidden; }
#chaaccami0 { display:none; } #chaaccami1 { display:none; } #chaaccami2 { display:none; } #chaaccami3 { display:none; } #chaaccami4 { display:none; } #chaaccami5 { display:none; } #chaaccami6 { display:none; } #chaaccami7 { display:none; } #chaaccami8 { display:none; } #chaaccami9 { display:none; } #chaaccami10 { display:none; } #chaaccami11 { display:none; } #chaaccami12 { display:none; } #chaaccami13 { display:none; } #chaaccami14 { display:none; } #chaaccami15 { display:none; } #chaaccami16 { display:none; } #chaaccami17 { display:none; } #chaaccami18 { display:none; } #chaaccami19 { display:none; } #chaaccami20 { display:none; }
#chaalb { visibility:hidden; }
#chaamenelt { visibility:hidden; }
#chachapas { visibility:hidden; }
#chaamgroup0 { display:none; } #chaamgroup1 { display:none; } #chaamgroup2 { display:none; } #chaamgroup3 { display:none; } #chaamgroup4 { display:none; } #chaamgroup5 { display:none; } #chaamgroup6 { display:none; } #chaamgroup7 { display:none; } #chaamgroup8 { display:none; } #chaamgroup9 { display:none; } #chaamgroup10 { display:none; } #chaamgroup11 { display:none; } #chaamgroup12 { display:none; } #chaamgroup13 { display:none; } #chaamgroup14 { display:none; } #chaamgroup15 { display:none; } #chaamgroup16 { display:none; } #chaamgroup17 { display:none; } #chaamgroup18 { display:none; } #chaamgroup19 { display:none; } #chaamgroup20 { display:none; }
#chacomelt { visibility:hidden; }
#chadamitie0 { display:none; } #chadamitie1 { display:none; } #chadamitie2 { display:none; } #chadamitie3 { display:none; } #chadamitie4 { display:none; } #chadamitie5 { display:none; } #chadamitie6 { display:none; } #chadamitie7 { display:none; } #chadamitie8 { display:none; } #chadamitie9 { display:none; } #chadamitie10 { display:none; } #chadamitie11 { display:none; } #chadamitie12 { display:none; } #chadamitie13 { display:none; } #chadamitie14 { display:none; } #chadamitie15 { display:none; } #chadamitie16 { display:none; } #chadamitie17 { display:none; } #chadamitie18 { display:none; } #chadamitie19 { display:none; } #chadamitie20 { display:none; }
#chadefpro { visibility:hidden; }
#chacon { visibility:hidden; }
#chadon { visibility:hidden; }
#chados { visibility:hidden; }
#chaimgroup0 { display:none; } #chaimgroup1 { display:none; } #chaimgroup2 { display:none; } #chaimgroup3 { display:none; } #chaimgroup4 { display:none; } #chaimgroup5 { display:none; } #chaimgroup6 { display:none; } #chaimgroup7 { display:none; } #chaimgroup8 { display:none; } #chaimgroup9 { display:none; } #chaimgroup10 { display:none; } #chaimgroup11 { display:none; } #chaimgroup12 { display:none; } #chaimgroup13 { display:none; } #chaimgroup14 { display:none; } #chaimgroup15 { display:none; } #chaimgroup16 { display:none; } #chaimgroup17 { display:none; } #chaimgroup18 { display:none; } #chaimgroup19 { display:none; } #chaimgroup20 { display:none; }
#chainvit { visibility:hidden; }
#chajogroup0 { display:none; } #chajogroup1 { display:none; } #chajogroup2 { display:none; } #chajogroup3 { display:none; } #chajogroup4 { display:none; } #chajogroup5 { display:none; } #chajogroup6 { display:none; } #chajogroup7 { display:none; } #chajogroup8 { display:none; } #chajogroup9 { display:none; } #chajogroup10 { display:none; } #chajogroup11 { display:none; } #chajogroup12 { display:none; } #chajogroup13 { display:none; } #chajogroup14 { display:none; } #chajogroup15 { display:none; } #chajogroup16 { display:none; } #chajogroup17 { display:none; } #chajogroup18 { display:none; } #chajogroup19 { display:none; } #chajogroup20 { display:none; }
#chamasqelt { visibility:hidden; }
#chapart { visibility:hidden; }
#chaqpast { visibility:hidden; }
#charejami0 { display:none; } #charejami1 { display:none; } #charejami2 { display:none; } #charejami3 { display:none; } #charejami4 { display:none; } #charejami5 { display:none; } #charejami6 { display:none; } #charejami7 { display:none; } #charejami8 { display:none; } #charejami9 { display:none; } #charejami10 { display:none; } #charejami11 { display:none; } #charejami12 { display:none; } #charejami13 { display:none; } #charejami14 { display:none; } #charejami15 { display:none; } #charejami16 { display:none; } #charejami17 { display:none; } #charejami18 { display:none; } #charejami19 { display:none; } #charejami20 { display:none; }
#charepmsg { visibility:hidden; }
#charepque { visibility:hidden; }
#chareq { visibility:hidden; }
#chasupelt { visibility:hidden; }
#chaviselt { visibility:hidden; }
.concre { font-family: Calibri; font-weight: bold;	font-size: 110%;	text-align:left; line-height: 1.4; letter-spacing: 1px; }
.donair { background-color: rgba(204,255,0,0.4); text-align:left; font-weight: bold; font-size: 85%; padding: 5px;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.donnum { background-color: rgba(255,255,255,0.9); text-align:left; font-weight: bold; font-size: 85%; padding: 5px;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.donora { background-color: rgba(255,204,0,0.4); text-align:left; font-weight: bold; font-size: 85%; padding: 5px;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.donvod { background-color: rgba(0,204,255,0.4); text-align:left; font-weight: bold; font-size: 85%; padding: 5px;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#ende { display:none; }
#firstleft { width: 50%; float: left; } #firstright { width: 40%; float: right; } .firsttopleft { float: left; width: 60%; }
.firsttopright { float: right; width: 35%; background-color: rgba(255,255,255,0.2); padding: 15px;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
footer { padding: 15px 15px 20px 15px; background: #a30337; overflow: auto; }
.formul4 { color: #6b020c; font-size: 80%; text-align: left; }
.formul5 { text-align:right; }
.formul6bold { color: #6b020c; font-size: 85%; text-align: left; padding-bottom: 10px; font-weight: bold; }
.formul6 { color: #6b020c; font-size: 85%; text-align:left; padding-bottom: 10px; }
.formul6cebold { color: #6b020c; font-size: 85%; text-align: center; padding-bottom: 10px; font-weight: bold; }
.formul6center { font-size: 85%; text-align: center; padding-bottom: 10px; }
.formulpart1 { font-size: 85%; text-align: center; padding-bottom: 15px; line-height: 1.3; }
.formulpart2 { font-size: 85%; text-align: center; padding-top: 10px; line-height: 1.3; }
.formul7 { color: #ffffff; font-size: 120%; text-align:left; line-height: 1.8; letter-spacing: 1px; }
.formul8 { font-size: 85%; text-align:left; padding-bottom: 10px; font-weight: bold; }
.formul9 { font-size: 85%; text-align:left; line-height: 1.5; }
.formul9bold { font-size: 85%; text-align:left; line-height: 2; font-weight: bold; }
.formul9cebold { font-size: 85%; text-align: center; font-weight: bold; }
.formul9center { font-size: 85%; text-align: center; }
.formul10 { font-size: 85%; text-align:left; }
.formul10bold { font-size: 85%; text-align:left; font-weight: bold; }
.formul10it { font-size: 85%; color: #6b020c; text-align: left; }
.formul10right { font-size: 85%; text-align: right; }
.formul12 { color: green; font-size: 70%; text-align: justify; }
.formul13 { font-size: 85%; text-align: justify; }
.formul14 { font-size: 85%; text-align: justify; padding-bottom: 10px; }
.formul15 { font-size: 85%; text-align: justify; padding-top: 10px; overflow: auto;	word-wrap: break-word; }
.formul15green { color: green; font-size: 85%; text-align: justify; padding-top: 10px; }
.formul16 { color: #009900; text-align:left; }
.formul17cebold { color: #226B2C; font-size: 85%; text-align: center; padding-top: 10px; font-weight: bold; }
.formul18cebold { color: #226B2C; font-size: 85%; text-align: center; font-weight: bold; }
.formul19bold { color: #226B2C; font-size: 85%; text-align: left; font-weight: bold; }
.formulnb { font-size: 85%; text-align:left; padding-top: 10px; font-style: italic; }
.head {  }
#head1 { float: left; margin: 10px 20px 10px 0px; }
#head2 { float: right; margin: 10px 0px 10px 0px; background-color: rgba(255,255,255,0.2); padding: 10px;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#head3 { float: left; margin: 10px 20px 10px 0px; color: #ffffff; font-family: Calibri;	font-size: 110%;	text-align:left; font-style: italic; line-height: 1.4; letter-spacing: 1px; }
#head4 { float: right; }
#head5 { padding: 3px; }
.head6 { float: left; margin: 3px 20px 0px 0px; }
.head7 { float: left; margin: 0px 20px 0px 0px; }
#head8 { float: left; margin: 10px 20px 10px 0px; }
.head9 { background-color: rgba(255,255,255,0.2); padding: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.head10 { color: #ffffff; font-family: Calibri;	font-size: 110%; text-align:left; font-style: italic; line-height: 1.4; letter-spacing: 1px; }
.head11 { background-color: rgba(0,0,0,0.2); }
header { background: #a30337; }
h1 { margin: 0px; }
.imginfo { float: left; margin-right: 10px; margin-bottom: 10px; }
#imgpj { background-image: url(../suras/photoscross15.png); background-repeat: no-repeat; background-position: left; }
#kichua2 { position: fixed; top:0%; left:0%; right:0%; border:0 }
.l { text-align: left; }
.lh2 { line-height: 2; }
margright { margin-right: 10px; }
.m0 { margin: 0px; }
.m3 { margin: 3px; }
.m5 { margin: 5px; }
.m10 { margin: 10px; }
.mb3 { margin-bottom: 3px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mlrb10 { margin: 0px 10px 10px 10px; }
.mt10 { margin-top: 10px; }
.mt3 { margin-top: 3px; }
.mt5 { margin-top: 5px; }
#meam { display:none; }
#meam2 { display:none; }

#mugulu2 { position: fixed; bottom:0%; left:0%; right:0%; border:0 }
nav {  }
.nondiv { color: #990000; }
.oblig { color: b04442; }
.p10 { padding: 10px; }
.pho img { border: 1px solid rgb(255,255,255); -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.phobr img { border: 0px -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.phocir img { border: 2px solid rgb(255,255,255); -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.phosqu img { border: 2px solid rgb(255,255,255); -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.pjm { font-size: 200%; color: #ffffff; letter-spacing: 2px; }
.precis { color: #666600; }
.pubformul { font-size: 85%; text-align: left; line-height: 2; margin-bottom: 5px; }
.reg { background-image: url(../suras/fond1.png); padding: 15px; text-align: center;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.reg2 { background-image: url(../suras/fond2.png); padding: 15px; text-align: center;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.reg3 { background-image: url(../suras/fond2.png); margin-bottom: 10px; padding: 15px; text-align: center; overflow: auto;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.reg4 { background-image: url(../suras/fond2.png); padding: 15px; text-align: center; overflow: auto;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.regblanc {	background: #FFF; padding: 5px; text-align: center; max-width: 987px;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.regboo { background: #fbfcfd; padding: 10px; text-align: center; }
.regbvn { background: #e3f0dd; padding: 10px; text-align: left; font-weight: bold;
	-moz-border-top-right-radius: 5px; -ms-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px; -ms-border-top-left-radius: 5x; -o-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; }
.regbvn2 { background-color: #ffffff; padding: 10px; text-align: left; border: 1px solid #e3f0dd;
	-moz-border-top-right-radius: 5px; -ms-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px; -ms-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px; -ms-border-bottom-left-radius: 5px; -o-border-bottom-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; }
.regpray { margin-top: 5px; margin-bottom: 5px; color: #226B2C; font-family: Calibri, Verdana; font-size: 100%; text-align:left; font-weight: bold; letter-spacing: 2px; }
.regtop { background-image: url(../suras/fond1.png); padding: 15px; text-align: center; margin-top: 15px; overflow: auto;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.regtop2 { background-image: url(../suras/drlove.png); background-repeat: no-repeat; background-position: right; background-color: #ffffff; padding: 15px; text-align: center;
-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin-bottom: 15px; }
.regtop3 { background-image: url(../suras/drlove.png); background-repeat: no-repeat; background-position: right; background-color: #ffffff; padding: 10px; text-align: center;
-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.regbot { background-image: url(../suras/fond1.png); padding: 15px; text-align: center; margin-bottom: 15px; overflow: auto;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.regclair { background-image: url(suras/fond2.png); margin-bottom: 10px; padding: 15px; text-align: center;
	-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.regdecision { font-family: Calibri, Arial, Gadget, sans-serif; font-size: 120%; color: #ffffff; padding: 10px; text-align: center; font-weight: bold; letter-spacing: 2px; }
.regdeja { background-color: #336699; padding: 0px; }
.reggreen0 { font-size: 120%; color: #ffffff; background-color: #00bb33; text-align: center; font-weight: bold; padding-top: 30px; padding-bottom: 30px; line-height: 150%; margin-bottom: 10px;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.reggreen1 { font-size: 120%; color: #ffffff; background-color: #00bb33;	text-align: center;	font-weight: bold; padding-top: 30px; padding-bottom: 30px; line-height: 150%;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.reggreen2 { font-size: 120%; color: #ffffff; background-color: #00bb33;	text-align: center;	font-weight: bold; padding-top: 81px; padding-left: 10px; padding-right: 10px; padding-bottom: 82px; line-height: 150%;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.regnon { background-color: #bb0000; padding: 0px; }
.regoui { background-color: #00bb00; padding: 0px; }
.regquestion { padding: 10px; color: rgb(255,233,0); font-family: Calibri, Verdana; font-size: 110%; text-align:center; font-weight: bold;	letter-spacing: 2px; }
.regrub { background-color: #ffffff; padding: 10px; margin-bottom: 10px; text-align: left; border: 1px solid #e3f0dd;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.regself { background-color: #ffffff; padding: 10px; text-align: center; margin-bottom: 10px;
	background-image: url(../suras/../suras/backpro.jpg); background-size: 100% auto; background-repeat: no-repeat;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.largpage { max-width: 1100px; }
.largpage2 { max-width: 1160px; }
section { clear: both; background-image: url(../suras/fond1.png); padding: 10px; overflow: auto; }
.selfA { text-shadow:0 1px 2px rgba(0,0,0,0.6); }
.selfA a { color: white !important; font-weight: 700; line-height: 21px; }
.selfName { font-size: 18px; }
.selfMail { font-size: 14px; }
.tale { text-align: left; }
.tecenter2{ font-size: 85%; color: #ffffff; text-align: center; letter-spacing: 1px; }
.transcarre { background-color: rgba(255,255,255,0.4); padding: 0px 10px 0px 10px; margin: 55px 0px 15px 0px; text-align: center; overflow: auto;
	-moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.uwhite { color:#ffffff; } .uwhite:hover { color:#ffffff; text-decoration:underline; }
.ugold { color:#ffcc00; } .ugold:hover { color:#ffcc00; text-decoration:underline; }
.ured { color:#ff0000; } .ured:hover { color:#ff0000; text-decoration:underline; }
.uoli { color:#666600; } .uoli:hover { color:#666600; text-decoration:underline; }
.uyel { color:#ffff00; } .uyel:hover { color:#ffff00; text-decoration:underline; }
